Bug 993190 - qtractor: FTBFS in rawhide
qtractor: FTBFS in rawhide
Product: Fedora
Classification: Fedora
Component: qtractor (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
Reported: 2013-08-05 12:53 EDT by Dennis Gilmore
Modified: 2013-10-21 23:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-21 23:58:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 12:53:19 EDT
Your package qtractor failed to build from source in current rawhide.


For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:54:37 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
Comment 2 Luke Macken 2013-10-21 23:58:58 EDT
It looks like a newer version has been built and is in updates-testing: https://admin.fedoraproject.org/updates/FEDORA-2013-18534/qtractor-0.5.11-1.fc20

Note You need to log in before you can comment on or make changes to this bug.